MongoInt64
MongoInt64::__toString
MongoInt64
PHP Manual

# MongoInt64::__construct

(PECL mongo >= 1.0.9)

MongoInt64::__construct — Crée un nouvel entier 64-bit

### Description

public MongoInt64::__construct ( string `$value` )

Crée un nouvel entier 64-bit number avec la valeur fournie.

### Liste de paramètres

`value`

  Un nombre.

### Valeurs de retour

Retourne un nouvel entier.

MongoInt64
MongoInt64::__toString
MongoInt64
PHP Manual